Upstream information

CVE-2018-11212 at MITRE

Description

An issue was discovered in libjpeg 9a. The alloc_sarray function in jmemmgr.c allows remote attackers to cause a denial of service (divide-by-zero error) via a crafted file.

SUSE information

Overall state of this security issue: Running

This issue is currently rated as having low severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.3
Vector AV:N/AC:M/Au:N/C:N/I:N/A:P
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 6.5 3.3
Vector AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:L
Access Vector Network Local
Access Complexity Low Low
Privileges Required None None
User Interaction Required Required
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact None None
Availability Impact High Low
SUSE Bugzilla entry: 1122299 [REOPENED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Enterprise Storage 4
  • java-1_7_0-openjdk >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-demo >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-devel >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-headless >= 1.7.0.221-43.22.1
  • java-1_7_1-ibm >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.40-38.34.1
  • java-1_8_0-ibm >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-openjdk >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-demo >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-devel >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-headless >= 1.8.0.212-27.32.1
Patchnames:
SUSE-Storage-4-2019-1219
SUSE-Storage-4-2019-1392
SUSE-Storage-4-2019-604
SUSE-Storage-4-2019-617
SUSE Linux Enterprise Desktop 12 SP3
  • java-1_7_0-openjdk >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-headless >= 1.7.0.221-43.22.1
  • java-1_8_0-openjdk >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-headless >= 1.8.0.212-27.32.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP3-2019-1219
SUSE-SLE-DESKTOP-12-SP3-2019-1392
SUSE Linux Enterprise Desktop 12 SP4
  • java-1_7_0-openjdk >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-headless >= 1.7.0.221-43.22.1
  • java-1_8_0-openjdk >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-headless >= 1.8.0.212-27.32.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP4-2019-1219
SUSE-SLE-DESKTOP-12-SP4-2019-1392
SUSE Linux Enterprise Module for Basesystem 15 SP1
  • java-11-openjdk >= 11.0.3.0-3.24.1
  • java-11-openjdk-demo >= 11.0.3.0-3.24.1
  • java-11-openjdk-devel >= 11.0.3.0-3.24.1
  • java-11-openjdk-headless >= 11.0.3.0-3.24.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP1 GA java-11-openjdk
SUSE Linux Enterprise Module for Legacy Software 15
  • java-1_8_0-ibm >= 1.8.0_sr5.30-3.16.2
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.30-3.16.2
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.30-3.16.2
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.30-3.16.2
  • java-1_8_0-openjdk >= 1.8.0.201-3.16.1
  • java-1_8_0-openjdk-demo >= 1.8.0.201-3.16.1
  • java-1_8_0-openjdk-devel >= 1.8.0.201-3.16.1
  • java-1_8_0-openjdk-headless >= 1.8.0.201-3.16.1
Patchnames:
SUSE-SLE-Module-Legacy-15-2019-574
SUSE-SLE-Module-Legacy-15-2019-585
SUSE Linux Enterprise Module for Legacy Software 15 SP1
  • java-1_8_0-ibm >= 1.8.0_sr5.30-3.16.2
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.30-3.16.2
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.30-3.16.2
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.30-3.16.2
  • java-1_8_0-openjdk >= 1.8.0.201-3.16.1
  • java-1_8_0-openjdk-demo >= 1.8.0.201-3.16.1
  • java-1_8_0-openjdk-devel >= 1.8.0.201-3.16.1
  • java-1_8_0-openjdk-headless >= 1.8.0.201-3.16.1
Patchnames:
SUSE Linux Enterprise Module for Legacy Software 15 SP1 GA java-1_8_0-ibm
SUSE Linux Enterprise Module for Legacy Software 15 SP1 GA java-1_8_0-openjdk
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15
  • java-11-openjdk >= 11.0.2.0-3.18.1
  • java-11-openjdk-accessibility >= 11.0.2.0-3.18.1
  • java-11-openjdk-demo >= 11.0.2.0-3.18.1
  • java-11-openjdk-devel >= 11.0.2.0-3.18.1
  • java-11-openjdk-headless >= 11.0.2.0-3.18.1
  • java-11-openjdk-javadoc >= 11.0.2.0-3.18.1
  • java-11-openjdk-jmods >= 11.0.2.0-3.18.1
  • java-11-openjdk-src >= 11.0.2.0-3.18.1
  • java-1_8_0-openjdk >= 1.8.0.201-3.16.1
  • java-1_8_0-openjdk-accessibility >= 1.8.0.201-3.16.1
  • java-1_8_0-openjdk-javadoc >= 1.8.0.201-3.16.1
  • java-1_8_0-openjdk-src >= 1.8.0.201-3.16.1
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-2019-221
SUSE-SLE-Module-Development-Tools-OBS-15-2019-574
SUSE Linux Enterprise Module for additional PackageHub packages 15
  • java-1_8_0-openjdk >= 1.8.0.201-3.16.1
  • java-1_8_0-openjdk-javadoc >= 1.8.0.201-3.16.1
Patchnames:
SUSE-SLE-Module-Packagehub-Subpackages-15-2019-574
SUSE Linux Enterprise Point of Sale 11 SP3
  • java-1_7_0-ibm >= 1.7.0_sr10.40-65.35.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr10.40-65.35.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr10.40-65.35.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr10.40-65.35.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr10.40-65.35.1
Patchnames:
sleposp3-java-1_7_0-ibm-13975
SUSE Linux Enterprise Point of Sale 12 SP2-CLIENT
  • java-1_7_0-openjdk >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-demo >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-devel >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-headless >= 1.7.0.221-43.22.1
  • java-1_7_1-ibm >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.40-38.34.1
  • java-1_8_0-ibm >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-openjdk >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-demo >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-devel >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-headless >= 1.8.0.212-27.32.1
Patchnames:
SUSE-SLE-POS-12-SP2-CLIENT-2019-1219
SUSE-SLE-POS-12-SP2-CLIENT-2019-1392
SUSE-SLE-POS-12-SP2-CLIENT-2019-604
SUSE-SLE-POS-12-SP2-CLIENT-2019-617
SUSE Linux Enterprise Server 11 SP4
  • java-1_7_1-ibm >= 1.7.1_sr4.40-26.36.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.40-26.36.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.40-26.36.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.40-26.36.1
Patchnames:
slessp4-java-1_7_1-ibm-13978
SUSE Linux Enterprise Server 12 SP1-LTSS
  • java-1_7_0-openjdk >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-demo >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-devel >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-headless >= 1.7.0.221-43.22.1
  • java-1_7_1-ibm >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.40-38.34.1
  • java-1_8_0-ibm >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-openjdk >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-demo >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-devel >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-headless >= 1.8.0.212-27.32.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2019-1219
SUSE-SLE-SERVER-12-SP1-2019-1392
SUSE-SLE-SERVER-12-SP1-2019-604
SUSE-SLE-SERVER-12-SP1-2019-617
SUSE Linux Enterprise Server 12 SP2-BCL
  • java-1_7_0-openjdk >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-demo >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-devel >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-headless >= 1.7.0.221-43.22.1
  • java-1_7_1-ibm >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.40-38.34.1
  • java-1_8_0-ibm >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-openjdk >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-demo >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-devel >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-headless >= 1.8.0.212-27.32.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2019-1219
SUSE-SLE-SERVER-12-SP2-BCL-2019-1392
SUSE-SLE-SERVER-12-SP2-BCL-2019-604
SUSE-SLE-SERVER-12-SP2-BCL-2019-617
SUSE Linux Enterprise Server 12 SP2-ESPOS
  • java-1_7_0-openjdk >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-demo >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-devel >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-headless >= 1.7.0.221-43.22.1
  • java-1_7_1-ibm >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.40-38.34.1
  • java-1_8_0-ibm >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-openjdk >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-demo >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-devel >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-headless >= 1.8.0.212-27.32.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-ESPOS-2019-1219
SUSE-SLE-SERVER-12-SP2-ESPOS-2019-1392
SUSE-SLE-SERVER-12-SP2-ESPOS-2019-604
SUSE-SLE-SERVER-12-SP2-ESPOS-2019-617
SUSE Linux Enterprise Server 12 SP2-LTSS
  • java-1_7_0-openjdk >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-demo >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-devel >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-headless >= 1.7.0.221-43.22.1
  • java-1_7_1-ibm >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.40-38.34.1
  • java-1_8_0-ibm >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-openjdk >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-demo >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-devel >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-headless >= 1.8.0.212-27.32.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2019-1219
SUSE-SLE-SERVER-12-SP2-2019-1392
SUSE-SLE-SERVER-12-SP2-2019-604
SUSE-SLE-SERVER-12-SP2-2019-617
SUSE Linux Enterprise Server 12 SP3
  • java-1_7_0-openjdk >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-demo >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-devel >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-headless >= 1.7.0.221-43.22.1
  • java-1_7_1-ibm >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.40-38.34.1
  • java-1_8_0-ibm >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-openjdk >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-demo >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-devel >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-headless >= 1.8.0.212-27.32.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2019-1219
SUSE-SLE-SERVER-12-SP3-2019-1392
SUSE-SLE-SERVER-12-SP3-2019-604
SUSE-SLE-SERVER-12-SP3-2019-617
SUSE Linux Enterprise Server 12 SP4
  • java-1_7_0-openjdk >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-demo >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-devel >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-headless >= 1.7.0.221-43.22.1
  • java-1_7_1-ibm >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.40-38.34.1
  • java-1_8_0-ibm >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-openjdk >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-demo >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-devel >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-headless >= 1.8.0.212-27.32.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-2019-1219
SUSE-SLE-SERVER-12-SP4-2019-1392
SUSE-SLE-SERVER-12-SP4-2019-604
SUSE-SLE-SERVER-12-SP4-2019-617
SUSE Linux Enterprise Server 12-LTSS
  • java-1_7_0-openjdk >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-demo >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-devel >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-headless >= 1.7.0.221-43.22.1
  • java-1_7_1-ibm >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.40-38.34.1
Patchnames:
SUSE-SLE-SERVER-12-2019-1392
SUSE-SLE-SERVER-12-2019-604
SUSE Linux Enterprise Server for SAP Applications 11 SP4
  • java-1_7_1-ibm >= 1.7.1_sr4.40-26.36.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.40-26.36.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.40-26.36.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.40-26.36.1
Patchnames:
slessp4-java-1_7_1-ibm-13978
SUSE Linux Enterprise Server for SAP Applications 12 SP1
  • java-1_7_0-openjdk >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-demo >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-devel >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-headless >= 1.7.0.221-43.22.1
  • java-1_7_1-ibm >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.40-38.34.1
  • java-1_8_0-ibm >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-openjdk >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-demo >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-devel >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-headless >= 1.8.0.212-27.32.1
Patchnames:
SUSE-SLE-SAP-12-SP1-2019-1219
SUSE-SLE-SAP-12-SP1-2019-1392
SUSE-SLE-SAP-12-SP1-2019-604
SUSE-SLE-SAP-12-SP1-2019-617
SUSE Linux Enterprise Server for SAP Applications 12 SP1-LTSS
  • java-1_7_0-openjdk >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-demo >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-devel >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-headless >= 1.7.0.221-43.22.1
  • java-1_7_1-ibm >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.40-38.34.1
  • java-1_8_0-ibm >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-openjdk >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-demo >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-devel >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-headless >= 1.8.0.212-27.32.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2019-1219
SUSE-SLE-SERVER-12-SP1-2019-1392
SUSE-SLE-SERVER-12-SP1-2019-604
SUSE-SLE-SERVER-12-SP1-2019-617
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • java-1_7_0-openjdk >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-demo >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-devel >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-headless >= 1.7.0.221-43.22.1
  • java-1_7_1-ibm >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.40-38.34.1
  • java-1_8_0-ibm >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-openjdk >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-demo >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-devel >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-headless >= 1.8.0.212-27.32.1
Patchnames:
SUSE-SLE-SAP-12-SP2-2019-1219
SUSE-SLE-SAP-12-SP2-2019-1392
SUSE-SLE-SAP-12-SP2-2019-604
SUSE-SLE-SAP-12-SP2-2019-617
SUSE Linux Enterprise Server for SAP Applications 12 SP2-BCL
  • java-1_7_0-openjdk >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-demo >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-devel >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-headless >= 1.7.0.221-43.22.1
  • java-1_7_1-ibm >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.40-38.34.1
  • java-1_8_0-ibm >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-openjdk >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-demo >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-devel >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-headless >= 1.8.0.212-27.32.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2019-1219
SUSE-SLE-SERVER-12-SP2-BCL-2019-1392
SUSE-SLE-SERVER-12-SP2-BCL-2019-604
SUSE-SLE-SERVER-12-SP2-BCL-2019-617
SUSE Linux Enterprise Server for SAP Applications 12 SP2-ESPOS
  • java-1_7_0-openjdk >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-demo >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-devel >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-headless >= 1.7.0.221-43.22.1
  • java-1_7_1-ibm >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.40-38.34.1
  • java-1_8_0-ibm >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-openjdk >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-demo >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-devel >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-headless >= 1.8.0.212-27.32.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-ESPOS-2019-1219
SUSE-SLE-SERVER-12-SP2-ESPOS-2019-1392
SUSE-SLE-SERVER-12-SP2-ESPOS-2019-604
SUSE-SLE-SERVER-12-SP2-ESPOS-2019-617
SUSE Linux Enterprise Server for SAP Applications 12 SP2-LTSS
  • java-1_7_0-openjdk >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-demo >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-devel >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-headless >= 1.7.0.221-43.22.1
  • java-1_7_1-ibm >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.40-38.34.1
  • java-1_8_0-ibm >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-openjdk >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-demo >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-devel >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-headless >= 1.8.0.212-27.32.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2019-1219
SUSE-SLE-SERVER-12-SP2-2019-1392
SUSE-SLE-SERVER-12-SP2-2019-604
SUSE-SLE-SERVER-12-SP2-2019-617
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • java-1_7_0-openjdk >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-demo >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-devel >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-headless >= 1.7.0.221-43.22.1
  • java-1_7_1-ibm >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.40-38.34.1
  • java-1_8_0-ibm >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-openjdk >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-demo >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-devel >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-headless >= 1.8.0.212-27.32.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2019-1219
SUSE-SLE-SERVER-12-SP3-2019-1392
SUSE-SLE-SERVER-12-SP3-2019-604
SUSE-SLE-SERVER-12-SP3-2019-617
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • java-1_7_0-openjdk >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-demo >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-devel >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-headless >= 1.7.0.221-43.22.1
  • java-1_7_1-ibm >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.40-38.34.1
  • java-1_8_0-ibm >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-openjdk >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-demo >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-devel >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-headless >= 1.8.0.212-27.32.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-2019-1219
SUSE-SLE-SERVER-12-SP4-2019-1392
SUSE-SLE-SERVER-12-SP4-2019-604
SUSE-SLE-SERVER-12-SP4-2019-617
SUSE Linux Enterprise Server for SAP Applications 12-LTSS
  • java-1_7_0-openjdk >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-demo >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-devel >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-headless >= 1.7.0.221-43.22.1
  • java-1_7_1-ibm >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.40-38.34.1
Patchnames:
SUSE-SLE-SERVER-12-2019-1392
SUSE-SLE-SERVER-12-2019-604
SUSE Linux Enterprise Software Development Kit 11 SP4
  • java-1_7_1-ibm >= 1.7.1_sr4.40-26.36.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.40-26.36.1
Patchnames:
sdksp4-java-1_7_1-ibm-13978
SUSE Linux Enterprise Software Development Kit 12 SP3
  • java-1_7_1-ibm >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.40-38.34.1
  • java-1_8_0-ibm >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.30-30.46.1
Patchnames:
SUSE-SLE-SDK-12-SP3-2019-604
SUSE-SLE-SDK-12-SP3-2019-617
SUSE Linux Enterprise Software Development Kit 12 SP4
  • java-1_7_1-ibm >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.40-38.34.1
  • java-1_8_0-ibm >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.30-30.46.1
Patchnames:
SUSE-SLE-SDK-12-SP4-2019-604
SUSE-SLE-SDK-12-SP4-2019-617
SUSE OpenStack Cloud 7
  • java-1_7_0-openjdk >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-demo >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-devel >= 1.7.0.221-43.22.1
  • java-1_7_0-openjdk-headless >= 1.7.0.221-43.22.1
  • java-1_7_1-ibm >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.40-38.34.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.40-38.34.1
  • java-1_8_0-ibm >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.30-30.46.1
  • java-1_8_0-openjdk >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-demo >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-devel >= 1.8.0.212-27.32.1
  • java-1_8_0-openjdk-headless >= 1.8.0.212-27.32.1
Patchnames:
SUSE-OpenStack-Cloud-7-2019-1219
SUSE-OpenStack-Cloud-7-2019-1392
SUSE-OpenStack-Cloud-7-2019-604
SUSE-OpenStack-Cloud-7-2019-617
openSUSE Leap 15.0
  • java-11-openjdk >= 11.0.2.0-lp150.2.12.1
  • java-11-openjdk-accessibility >= 11.0.2.0-lp150.2.12.1
  • java-11-openjdk-accessibility-debuginfo >= 11.0.2.0-lp150.2.12.1
  • java-11-openjdk-debuginfo >= 11.0.2.0-lp150.2.12.1
  • java-11-openjdk-debugsource >= 11.0.2.0-lp150.2.12.1
  • java-11-openjdk-demo >= 11.0.2.0-lp150.2.12.1
  • java-11-openjdk-devel >= 11.0.2.0-lp150.2.12.1
  • java-11-openjdk-headless >= 11.0.2.0-lp150.2.12.1
  • java-11-openjdk-javadoc >= 11.0.2.0-lp150.2.12.1
  • java-11-openjdk-jmods >= 11.0.2.0-lp150.2.12.1
  • java-11-openjdk-src >= 11.0.2.0-lp150.2.12.1
  • java-1_8_0-openjdk >= 1.8.0.201-lp150.2.12.1
  • java-1_8_0-openjdk-accessibility >= 1.8.0.201-lp150.2.12.1
  • java-1_8_0-openjdk-debuginfo >= 1.8.0.201-lp150.2.12.1
  • java-1_8_0-openjdk-debugsource >= 1.8.0.201-lp150.2.12.1
  • java-1_8_0-openjdk-demo >= 1.8.0.201-lp150.2.12.1
  • java-1_8_0-openjdk-demo-debuginfo >= 1.8.0.201-lp150.2.12.1
  • java-1_8_0-openjdk-devel >= 1.8.0.201-lp150.2.12.1
  • java-1_8_0-openjdk-devel-debuginfo >= 1.8.0.201-lp150.2.12.1
  • java-1_8_0-openjdk-headless >= 1.8.0.201-lp150.2.12.1
  • java-1_8_0-openjdk-headless-debuginfo >= 1.8.0.201-lp150.2.12.1
  • java-1_8_0-openjdk-javadoc >= 1.8.0.201-lp150.2.12.1
  • java-1_8_0-openjdk-src >= 1.8.0.201-lp150.2.12.1
Patchnames:
openSUSE-2019-161
openSUSE-2019-346
openSUSE Leap 42.3
  • java-1_7_0-openjdk >= 1.7.0.221-57.1
  • java-1_7_0-openjdk-accessibility >= 1.7.0.221-57.1
  • java-1_7_0-openjdk-bootstrap >= 1.7.0.221-57.1
  • java-1_7_0-openjdk-bootstrap-debuginfo >= 1.7.0.221-57.1
  • java-1_7_0-openjdk-bootstrap-debugsource >= 1.7.0.221-57.1
  • java-1_7_0-openjdk-bootstrap-devel >= 1.7.0.221-57.1
  • java-1_7_0-openjdk-bootstrap-devel-debuginfo >= 1.7.0.221-57.1
  • java-1_7_0-openjdk-bootstrap-headless >= 1.7.0.221-57.1
  • java-1_7_0-openjdk-bootstrap-headless-debuginfo >= 1.7.0.221-57.1
  • java-1_7_0-openjdk-debuginfo >= 1.7.0.221-57.1
  • java-1_7_0-openjdk-debugsource >= 1.7.0.221-57.1
  • java-1_7_0-openjdk-demo >= 1.7.0.221-57.1
  • java-1_7_0-openjdk-demo-debuginfo >= 1.7.0.221-57.1
  • java-1_7_0-openjdk-devel >= 1.7.0.221-57.1
  • java-1_7_0-openjdk-devel-debuginfo >= 1.7.0.221-57.1
  • java-1_7_0-openjdk-headless >= 1.7.0.221-57.1
  • java-1_7_0-openjdk-headless-debuginfo >= 1.7.0.221-57.1
  • java-1_7_0-openjdk-javadoc >= 1.7.0.221-57.1
  • java-1_7_0-openjdk-src >= 1.7.0.221-57.1
  • java-1_8_0-openjdk >= 1.8.0.212-34.1
  • java-1_8_0-openjdk-accessibility >= 1.8.0.212-34.1
  • java-1_8_0-openjdk-debuginfo >= 1.8.0.212-34.1
  • java-1_8_0-openjdk-debugsource >= 1.8.0.212-34.1
  • java-1_8_0-openjdk-demo >= 1.8.0.212-34.1
  • java-1_8_0-openjdk-demo-debuginfo >= 1.8.0.212-34.1
  • java-1_8_0-openjdk-devel >= 1.8.0.212-34.1
  • java-1_8_0-openjdk-devel-debuginfo >= 1.8.0.212-34.1
  • java-1_8_0-openjdk-headless >= 1.8.0.212-34.1
  • java-1_8_0-openjdk-headless-debuginfo >= 1.8.0.212-34.1
  • java-1_8_0-openjdk-javadoc >= 1.8.0.212-34.1
  • java-1_8_0-openjdk-src >= 1.8.0.212-34.1
Patchnames:
openSUSE-2019-1439
openSUSE-2019-1500


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 12 SP3 libjpeg-turbo Not affected
SUSE Linux Enterprise Desktop 12 SP3 libjpeg62-turbo Not affected
SUSE Linux Enterprise Desktop 12 SP4 libjpeg-turbo Not affected
SUSE Linux Enterprise Desktop 12 SP4 libjpeg62-turbo Not affected
SUSE Linux Enterprise High Performance Computing 12 libjpeg-turbo Not affected
SUSE Linux Enterprise High Performance Computing 12 libjpeg62-turbo Not affected
SUSE Linux Enterprise Module for Basesystem 15 GA libjpeg-turbo Not affected
SUSE Linux Enterprise Module for Basesystem 15 GA libjpeg62-turbo Not affected
SUSE Linux Enterprise Module for Desktop Applications 15 GA libjpeg-turbo Not affected
SUSE Linux Enterprise SDK 12 SP3 libjpeg-turbo Not affected
SUSE Linux Enterprise SDK 12 SP3 libjpeg62-turbo Not affected
SUSE Linux Enterprise SDK 12 SP4 libjpeg-turbo Not affected
SUSE Linux Enterprise SDK 12 SP4 libjpeg62-turbo Not affected
SUSE Linux Enterprise Server 11 SP3 LTSS jpeg Affected
SUSE Linux Enterprise Server 11 SP4 LTSS jpeg Affected
SUSE Linux Enterprise Server 12 GA LTSS libjpeg-turbo Not affected
SUSE Linux Enterprise Server 12 GA LTSS libjpeg62-turbo Not affected
SUSE Linux Enterprise Server 12 SP1 LTSS libjpeg-turbo Not affected
SUSE Linux Enterprise Server 12 SP1 LTSS libjpeg62-turbo Not affected
SUSE Linux Enterprise Server 12 SP2 LTSS libjpeg-turbo Not affected
SUSE Linux Enterprise Server 12 SP2 LTSS libjpeg62-turbo Not affected
SUSE Linux Enterprise Server 12 SP3 libjpeg-turbo Not affected
SUSE Linux Enterprise Server 12 SP3 libjpeg62-turbo Not affected
SUSE Linux Enterprise Server 12 SP4 libjpeg-turbo Not affected
SUSE Linux Enterprise Server 12 SP4 libjpeg62-turbo Not affected
SUSE Linux Enterprise Server for SAP Applications 11 SP3 jpeg Affected
SUSE Linux Enterprise Server for SAP Applications 12 GA libjpeg-turbo Affected
SUSE Linux Enterprise Server for SAP Applications 12 GA libjpeg62-turbo Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 libjpeg-turbo Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 libjpeg62-turbo Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 libjpeg-turbo Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 libjpeg62-turbo Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 libjpeg-turbo Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 libjpeg62-turbo Not affected